Subject: Ticket Assigned - Return was not cancelled and this item has been returned in the package,please make a refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 02:46:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return was not cancelled and this item has been returned in the package,please make a refund  Good evening 
I made a return request for this item on Tuesday 16 th November, and also got sms confirmation from you which I have a copy, I don’t know how it disappeared from the cancelled items list(might be some glitch in your application)This item I have already returned so please make a refund as it has already reached you in the package.I am attaching the picture of the item which I took before boxing into the package,the QR code is visible and readable.

Thanks and kind regards, Dr. Rakhshanda Asghar c/o Dr. Asghar Nazeer, Medical Epidemiologist, Johns Hopkins Aramco Healthcare, P.O. Box 700, Saudi Aramco Mail Center, Dhahran 31311, Saudi Arabia 

> On 18 Nov 2021, at 8:49 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order #6366006675
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> We’ve cancelled your return
> Hi Asghar Nazeer, your return 1001592885 for order 6366006675 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Floral Sleeveless Shirt with Spread Collar
> Color: White
> Size: 18
> Quantity: 1
> SAR 15.6
>  	
> Total	SAR 15.6
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3400256